.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.406231,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.406231,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.406231,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.208179px;}
.ls6{letter-spacing:-0.140319px;}
.ls5{letter-spacing:-0.089648px;}
.ls9{letter-spacing:-0.085751px;}
.ls12{letter-spacing:-0.081853px;}
.ls1a{letter-spacing:-0.077955px;}
.ls16{letter-spacing:-0.074057px;}
.ls1c{letter-spacing:-0.070160px;}
.ls14{letter-spacing:-0.066262px;}
.ls17{letter-spacing:-0.062364px;}
.lsd{letter-spacing:-0.058466px;}
.lsa{letter-spacing:-0.054569px;}
.ls7{letter-spacing:-0.050671px;}
.lsb{letter-spacing:-0.046773px;}
.ls19{letter-spacing:-0.023387px;}
.lsc{letter-spacing:-0.019489px;}
.ls3{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.028008px;}
.ls1b{letter-spacing:0.046680px;}
.ls18{letter-spacing:0.066262px;}
.ls11{letter-spacing:0.070020px;}
.ls4{letter-spacing:0.084024px;}
.ls1{letter-spacing:0.085494px;}
.ls15{letter-spacing:0.089648px;}
.ls8{letter-spacing:0.093360px;}
.ls2{letter-spacing:0.130516px;}
.ls13{letter-spacing:0.163706px;}
.ls1d{letter-spacing:1.762846px;}
.ls10{letter-spacing:8.610152px;}
.lsf{letter-spacing:10.549680px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.927667px;}
.ws12{word-spacing:-0.432651px;}
.ws7{word-spacing:-0.249457px;}
.wsa{word-spacing:-0.218275px;}
.ws16{word-spacing:-0.214377px;}
.wsd{word-spacing:-0.116933px;}
.ws11{word-spacing:-0.003898px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.019489px;}
.ws14{word-spacing:0.023387px;}
.ws4{word-spacing:0.027284px;}
.ws8{word-spacing:0.031182px;}
.ws15{word-spacing:0.042875px;}
.ws5{word-spacing:0.058466px;}
.ws13{word-spacing:0.268945px;}
.ws2{word-spacing:0.350798px;}
.ws1{word-spacing:0.541789px;}
.ws9{word-spacing:0.986133px;}
.ws10{word-spacing:2.783001px;}
.ws3{word-spacing:3.383256px;}
.wsc{word-spacing:5.558206px;}
.wsb{word-spacing:121.972604px;}
.wse{word-spacing:217.003890px;}
._6{margin-left:-9.313521px;}
._5{margin-left:-8.225336px;}
._7{margin-left:-4.525299px;}
._1{margin-left:-3.421009px;}
._0{margin-left:-2.095932px;}
._2{margin-left:-1.060441px;}
._3{width:1.212203px;}
._9{width:589.968851px;}
._8{width:610.611388px;}
._4{width:707.932800px;}
.fc1{color:rgb(31,26,23);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:8.228400px;}
.fs4{font-size:38.977600px;}
.fs6{font-size:41.188000px;}
.fs0{font-size:46.680000px;}
.fs2{font-size:54.381600px;}
.fs3{font-size:70.020000px;}
.fs1{font-size:77.721600px;}
.y37{bottom:130.032672px;}
.y36{bottom:158.942922px;}
.y1{bottom:161.834022px;}
.y0{bottom:172.658849px;}
.y34{bottom:178.312904px;}
.y35{bottom:223.316634px;}
.y32{bottom:245.961683px;}
.y33{bottom:245.963211px;}
.y31{bottom:263.886501px;}
.y30{bottom:284.991553px;}
.y2f{bottom:305.999571px;}
.y2e{bottom:324.019858px;}
.y2d{bottom:345.027875px;}
.y2c{bottom:366.132927px;}
.y2b{bottom:387.237980px;}
.y2a{bottom:406.029849px;}
.y24{bottom:427.423646px;}
.y23{bottom:427.616381px;}
.y29{bottom:430.315906px;}
.y28{bottom:448.143689px;}
.y22{bottom:449.684431px;}
.y27{bottom:466.163976px;}
.y20{bottom:471.559905px;}
.y21{bottom:474.065466px;}
.y26{bottom:484.184263px;}
.y1f{bottom:496.230205px;}
.y25{bottom:502.109081px;}
.y1e{bottom:520.803815px;}
.y1c{bottom:539.595683px;}
.y1b{bottom:558.290862px;}
.y1d{bottom:559.157752px;}
.y1a{bottom:577.082569px;}
.y19{bottom:595.777909px;}
.y18{bottom:614.569848px;}
.y17{bottom:633.169214px;}
.y16{bottom:651.189501px;}
.y15{bottom:672.197518px;}
.y14{bottom:693.976625px;}
.y13{bottom:714.888422px;}
.y12{bottom:729.536317px;}
.y11{bottom:874.666118px;}
.y10{bottom:948.869270px;}
.yf{bottom:948.871431px;}
.ye{bottom:966.891718px;}
.yd{bottom:984.912005px;}
.yc{bottom:1002.739787px;}
.yb{bottom:1020.760074px;}
.ya{bottom:1038.780362px;}
.y9{bottom:1062.101352px;}
.y8{bottom:1087.638859px;}
.y7{bottom:1105.563677px;}
.y6{bottom:1123.583964px;}
.y4{bottom:1146.904545px;}
.y5{bottom:1146.904954px;}
.y3{bottom:1171.767828px;}
.y2{bottom:1199.328999px;}
.h7{height:5.994518px;}
.h6{height:28.376759px;}
.h8{height:28.395791px;}
.h9{height:30.006102px;}
.h4{height:31.112402px;}
.h5{height:33.984316px;}
.h2{height:34.007109px;}
.h3{height:52.674600px;}
.h1{height:1023.907127px;}
.h0{height:1352.360472px;}
.w1{width:821.534895px;}
.w0{width:956.000000px;}
.x0{left:65.851282px;}
.x1{left:70.155707px;}
.x4{left:82.394409px;}
.x8{left:86.442194px;}
.x9{left:93.477212px;}
.xa{left:118.532307px;}
.xd{left:132.120336px;}
.x2{left:182.520480px;}
.x6{left:213.936360px;}
.x3{left:216.827392px;}
.xc{left:253.928967px;}
.xf{left:272.335204px;}
.x5{left:273.587984px;}
.xb{left:311.075031px;}
.x7{left:407.731864px;}
.x11{left:726.226763px;}
.x10{left:752.728336px;}
.xe{left:889.570512px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.172820pt;}
.ls6{letter-spacing:-0.116487pt;}
.ls5{letter-spacing:-0.074422pt;}
.ls9{letter-spacing:-0.071186pt;}
.ls12{letter-spacing:-0.067951pt;}
.ls1a{letter-spacing:-0.064715pt;}
.ls16{letter-spacing:-0.061479pt;}
.ls1c{letter-spacing:-0.058243pt;}
.ls14{letter-spacing:-0.055008pt;}
.ls17{letter-spacing:-0.051772pt;}
.lsd{letter-spacing:-0.048536pt;}
.lsa{letter-spacing:-0.045300pt;}
.ls7{letter-spacing:-0.042065pt;}
.lsb{letter-spacing:-0.038829pt;}
.ls19{letter-spacing:-0.019414pt;}
.lsc{letter-spacing:-0.016179pt;}
.ls3{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.023251pt;}
.ls1b{letter-spacing:0.038752pt;}
.ls18{letter-spacing:0.055008pt;}
.ls11{letter-spacing:0.058127pt;}
.ls4{letter-spacing:0.069753pt;}
.ls1{letter-spacing:0.070973pt;}
.ls15{letter-spacing:0.074422pt;}
.ls8{letter-spacing:0.077503pt;}
.ls2{letter-spacing:0.108348pt;}
.ls13{letter-spacing:0.135901pt;}
.ls1d{letter-spacing:1.463433pt;}
.ls10{letter-spacing:7.147747pt;}
.lsf{letter-spacing:8.757853pt;}
.wsf{word-spacing:-0.770106pt;}
.ws12{word-spacing:-0.359167pt;}
.ws7{word-spacing:-0.207087pt;}
.wsa{word-spacing:-0.181201pt;}
.ws16{word-spacing:-0.177966pt;}
.wsd{word-spacing:-0.097072pt;}
.ws11{word-spacing:-0.003236pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.016179pt;}
.ws14{word-spacing:0.019414pt;}
.ws4{word-spacing:0.022650pt;}
.ws8{word-spacing:0.025886pt;}
.ws15{word-spacing:0.035593pt;}
.ws5{word-spacing:0.048536pt;}
.ws13{word-spacing:0.223266pt;}
.ws2{word-spacing:0.291216pt;}
.ws1{word-spacing:0.449768pt;}
.ws9{word-spacing:0.818642pt;}
.ws10{word-spacing:2.310317pt;}
.ws3{word-spacing:2.808621pt;}
.wsc{word-spacing:4.614164pt;}
.wsb{word-spacing:101.255974pt;}
.wse{word-spacing:180.146521pt;}
._6{margin-left:-7.731651pt;}
._5{margin-left:-6.828291pt;}
._7{margin-left:-3.756693pt;}
._1{margin-left:-2.839962pt;}
._0{margin-left:-1.739945pt;}
._2{margin-left:-0.880329pt;}
._3{width:1.006315pt;}
._9{width:489.764658pt;}
._8{width:506.901130pt;}
._4{width:587.692833pt;}
.fs5{font-size:6.830834pt;}
.fs4{font-size:32.357388pt;}
.fs6{font-size:34.192359pt;}
.fs0{font-size:38.751562pt;}
.fs2{font-size:45.145071pt;}
.fs3{font-size:58.127342pt;}
.fs1{font-size:64.520852pt;}
.y37{bottom:107.947067pt;}
.y36{bottom:131.947010pt;}
.y1{bottom:134.347067pt;}
.y0{bottom:143.333333pt;}
.y34{bottom:148.027067pt;}
.y35{bottom:185.387067pt;}
.y32{bottom:204.185932pt;}
.y33{bottom:204.187200pt;}
.y31{bottom:219.066280pt;}
.y30{bottom:236.586712pt;}
.y2f{bottom:254.026589pt;}
.y2e{bottom:268.986192pt;}
.y2d{bottom:286.426069pt;}
.y2c{bottom:303.946501pt;}
.y2b{bottom:321.466932pt;}
.y2a{bottom:337.067067pt;}
.y24{bottom:354.827200pt;}
.y23{bottom:354.987200pt;}
.y29{bottom:357.228220pt;}
.y28{bottom:372.028015pt;}
.y22{bottom:373.307067pt;}
.y27{bottom:386.987618pt;}
.y20{bottom:391.467067pt;}
.y21{bottom:393.547067pt;}
.y26{bottom:401.947221pt;}
.y1f{bottom:411.947200pt;}
.y25{bottom:416.827569pt;}
.y1e{bottom:432.347067pt;}
.y1c{bottom:447.947200pt;}
.y1b{bottom:463.467067pt;}
.y1d{bottom:464.186718pt;}
.y1a{bottom:479.067067pt;}
.y19{bottom:494.587067pt;}
.y18{bottom:510.187260pt;}
.y17{bottom:525.627586pt;}
.y16{bottom:540.587189pt;}
.y15{bottom:558.027067pt;}
.y14{bottom:576.107067pt;}
.y13{bottom:593.467067pt;}
.y12{bottom:605.627067pt;}
.y11{bottom:726.107067pt;}
.y10{bottom:787.707067pt;}
.yf{bottom:787.708860pt;}
.ye{bottom:802.668463pt;}
.yd{bottom:817.628066pt;}
.yc{bottom:832.427861pt;}
.yb{bottom:847.387464pt;}
.ya{bottom:862.347067pt;}
.y9{bottom:881.707067pt;}
.y8{bottom:902.907115pt;}
.y7{bottom:917.787464pt;}
.y6{bottom:932.747067pt;}
.y4{bottom:952.106727pt;}
.y5{bottom:952.107067pt;}
.y3{bottom:972.747067pt;}
.y2{bottom:995.627067pt;}
.h7{height:4.976370pt;}
.h6{height:23.557063pt;}
.h8{height:23.572863pt;}
.h9{height:24.909668pt;}
.h4{height:25.828067pt;}
.h5{height:28.212196pt;}
.h2{height:28.231118pt;}
.h3{height:43.727999pt;}
.h1{height:850.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:682.000000pt;}
.w0{width:793.626667pt;}
.x0{left:54.666667pt;}
.x1{left:58.240000pt;}
.x4{left:68.400000pt;}
.x8{left:71.760283pt;}
.x9{left:77.600427pt;}
.xa{left:98.400000pt;}
.xd{left:109.680148pt;}
.x2{left:151.520000pt;}
.x6{left:177.600000pt;}
.x3{left:180.000000pt;}
.xc{left:210.800000pt;}
.xf{left:226.080000pt;}
.x5{left:227.120000pt;}
.xb{left:258.240000pt;}
.x7{left:338.480000pt;}
.x11{left:602.879629pt;}
.x10{left:624.880000pt;}
.xe{left:738.480000pt;}
}
